<html><head><title>Setting up the Project</title></head>
<body>
<a name="Setting up the Project"><hr size=7><h2>Setting up the Project</h2><hr size=7></a>


<p>Using HSPEXP+ requires the user to modify the UCI files, EXS file(s), and optionally provide a graph specification file.</p><Object type="application/x-oleobject" classid="clsid:1e2a7bd0-dab9-11d0-b93a-00c04fc99f9e">
    <param name="Keyword" value="Setting up the Project">
</Object>

</body>
</html>
